/* css */

/* 通用 */

.agent-pc .ff_indexPage .module .module_container {
    min-width: unset;
}

.agent-pc
    .mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info
    .title {
    color: #fff;
}

.agent-pc
    .ff_indexPage
    .module
    .module_container
    .container_category
    a.ff_more {
    color: transparent;
}

.agent-pc
    .ff_indexPage
    .module
    .module_container
    .container_category
    a.ff_more:before {
    content: "更多";

    font-size: 14px;

    color: rgba(255, 255, 255, 0.3);

    position: absolute;

    transition: all 0.36s ease;
}

.agent-pc
    .ff_indexPage
    .module
    .module_container
    .container_category
    a.ff_more:hover:before {
    color: #fff;
}

.agent-pc .ff_indexPage .module .module_container .container_header .title {
    font-size: 2vw;
}

.agent-pc .ff_indexPage .module .module_container .container_category a {
    padding: 0 1vw;
}

.agent-pc .bodyindex #sitecontent,
.agent-pc .bodyindex #sitecontent #topSlider .content_list,
.agent-pc .bodyindex #sitecontent #topSlider .content_list .item_block,
.agent-pc .bodyindex #sitecontent .module {
    background-color: #2b3955;
}

.agent-pc .owl-theme .owl-nav [class*="owl-"]:hover {
    background-color: #394867;
}

.agent-pc
    .news.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .date_wrap {
    color: rgba(255, 255, 255, 0.3);
}

.agent-pc .bodylist .mlist,
.agent-pc .bodylist,
.agent-pc .npagePage .ff_pageTarget {
    background-color: #394867;
}

.agent-pc .ff_pageList .container_category + .container_content {
    padding-top: 80px;

    position: relative;
}

.agent-pc body #header.mini {
    background-color: transparent;
}

.agent-pc body #header.mini .wrapper {
    background-color: rgba(36, 50, 79, 0.3);

    backdrop-filter: blur(18px);
}

.agent-pc .item_tags > a:hover,
.agent-pc .container_category > a:hover,
.agent-pc .item_tags > a.active,
.agent-pc .container_category > a.active {
    border-color: transparent;

    background-color: transparent;

    color: #fff;
}

.agent-pc .ff_sitecontent .ff_pageList .module .module_container {
    max-width: 67%;
}

.agent-pc .bodylist .container_target a {
    color: #fff;
}

.agent-pc .container_category > a {
    color: rgba(255, 255, 255, 0.5);

    border: transparent;
}

.agent-pc #banner div {
    height: 368px;
}

.agent-pc #topSlider .item_block .item_bg:before {
    content: "";

    width: 100%;

    height: 100%;

    background-color: rgba(0, 0, 0, 0.1);

    position: absolute;

    top: 0;

    left: 0;
}

.agent-pc #pages a {
    width: 46px;

    height: 46px;

    line-height: 46px;
}

.agent-pc #pages .page-item.active,
.agent-pc #pages .page-item:hover {
    border-color: #2d3b59;

    background-color: #2d3b59;
}

.agent-pc #pages {
    padding-top: 120px;
}

.agent-pc
    #page_body_editor-wrapper
    .layout_group[data-limit_width="true"]
    > .layout_limit_wrapper {
    max-width: 70%;
}

.agent-pc .ff_topSlider .content_list .item_block .description .title {
    font-family: "Montserrat-ExtraBold-4";
}

.agent-pc .ff_topSlider .topSlider_pagination,
.agent-pc .ff_indexPage .videom .number .num {
    font-family: "MontDemo-Heavy";
}

.agent-pc .longPage .mlist:not(.imagelink) .content_list .item_block .details,
.agent-pc
    .singlescreen
    .mlist:not(.imagelink)
    .content_list
    .item_block
    .details,
.agent-pc .mcustomize .container_content .contentbody .description a {
    font-family: "Montserrat-Medium-7";
}

.agent-pc .bodylistpost #sitecontent {
    padding-top: 0;
}

.agent-pc .module {
    background: #394867;
}

.agent-pc .npagePage .ff_pageTarget {
    padding-top: 220px;

    margin-top: 0;
}

.service.mlistpost .tabBtn .post-prev,
.news.mlistpost .tabBtn .post-prev,
.videom.mlistpost .tabBtn .post-prev,
.service.mlistpost .tabBtn .post-next,
.news.mlistpost .tabBtn .post-next,
.videom.mlistpost .tabBtn .post-next {
    background-color: #a0a9b9;
}

.service.mlistpost .tabBtn .post-prev:not(.empty):hover,
.news.mlistpost .tabBtn .post-prev:not(.empty):hover,
.videom.mlistpost .tabBtn .post-prev:not(.empty):hover,
.service.mlistpost .tabBtn .post-next:not(.empty):hover,
.news.mlistpost .tabBtn .post-next:not(.empty):hover,
.videom.mlistpost .tabBtn .post-next:not(.empty):hover {
    background-color: #2d3b59;
}

.service.mlistpost .tabBtn .post-prev .infor-wrap .subtitle,
.news.mlistpost .tabBtn .post-prev .infor-wrap .subtitle,
.videom.mlistpost .tabBtn .post-prev .infor-wrap .subtitle,
.service.mlistpost .tabBtn .post-next .infor-wrap .subtitle,
.news.mlistpost .tabBtn .post-next .infor-wrap .subtitle,
.videom.mlistpost .tabBtn .post-next .infor-wrap .subtitle {
    color: rgba(255, 255, 255, 0.4);
}

.service.mlistpost .tabBtn .post-prev .infor-wrap .title,
.news.mlistpost .tabBtn .post-prev .infor-wrap .title,
.videom.mlistpost .tabBtn .post-prev .infor-wrap .title,
.service.mlistpost .tabBtn .post-next .infor-wrap .title,
.news.mlistpost .tabBtn .post-next .infor-wrap .title,
.videom.mlistpost .tabBtn .post-next .infor-wrap .title,
.service.mlistpost .tabBtn .post-prev .details:before,
.news.mlistpost .tabBtn .post-prev .details:before,
.videom.mlistpost .tabBtn .post-prev .details:before,
.service.mlistpost .tabBtn .post-prev .details:after,
.news.mlistpost .tabBtn .post-prev .details:after,
.videom.mlistpost .tabBtn .post-prev .details:after,
.service.mlistpost .tabBtn .post-next .details:before,
.news.mlistpost .tabBtn .post-next .details:before,
.videom.mlistpost .tabBtn .post-next .details:before,
.service.mlistpost .tabBtn .post-next .details:after,
.news.mlistpost .tabBtn .post-next .details:after,
.videom.mlistpost .tabBtn .post-next .details:after {
    color: #fff;
}

.longPage .listContent_post .item_tags > a {
    color: rgba(255, 255, 255, 0.4);
}

.longPage .listContent_post .item_tags > a:hover {
    color: #fff;
}

/* 详情页 */

.postInfo .title {
    color: #fff;

    font-size: 22px;

    margin-bottom: 10px;

    line-height: 34px;
}

.agent-pc .ff_pageList,
.agent-pc .ff_postPage {
    background-color: #394867;
}

.agent-pc .npagePage.ff_postPage .ff_pageTarget .container_target {
    color: #fff;

    opacity: 0.6;
}

.agent-pc .npagePage.ff_postPage .ff_pageTarget .container_target a {
    color: #fff;
}

.agent-pc .npagePage.ff_postPage .postInfo .usetdate,
.agent-pc .npagePage.ff_postPage .postInfo .description,
.longPage .listContent_post .content_list .item_block .item_des {
    display: none;
}

.agent-pc .npagePage.ff_postPage .postbody {
    margin-top: 40px;
}

.agent-pc .postInfo .subtitle {
    font-size: 14px;

    color: rgba(255, 255, 255, 0.4);

    margin-top: 4px;
}

.agent-pc .bodylistpost.bodyservice .item_block .item_wrapper {
    background-color: transparent;
}

.longPage .listContent_post .item_tags > a {
    border-color: transparent;
}

/* 导航 */

.agent-pc body #navWrapper .content .nav > .navitem > a {
    padding: 0 1.2vw;
}

.agent-pc body #header .wrapper > .content {
    min-width: unset;
}

.agent-pc body #header #navWrapper .content .nav > .navitem .subnav a {
    text-align: center;

    color: rgba(255, 255, 255, 0.4);
}

.agent-pc body #header #navWrapper .content .nav > .navitem > a.active {
    color: #fff;
}

.agent-pc body #header #navWrapper .content .nav > .navitem .subnav {
    background-color: #394867;

    transform: translateX(-50%);

    left: 50%;

    box-shadow: 0 10px 20px rgb(52, 64, 87);
}

.agent-pc body #navWrapper .content .nav > .navitem:hover .subnav {
    padding: 20px 20px;
}

.agent-pc body #navWrapper .content .nav > .navitem .subnav li a:hover {
    background-color: transparent;
}

.agent-pc body #header #navWrapper .content .nav > .navitem .subnav a:hover {
    color: #fff;
}

.agent-pc .bodylist .npagePage .container_target,
.agent-pc .ff_pageTarget .container_target a:last-child {
    color: #fff;

    opacity: 0.6;
}

/* banner */

.agent-pc .ff_topSlider .content_list .item_block .description {
    bottom: 10.77vw;
}

.agent-pc .ff_topSlider .content_list .item_block .description .title {
    font-size: 3.2rem;
}

/* 案例 */

.agent-pc
    .singlescreen
    .project.mlist:not(.imagelink)
    .content_list
    .item_block
    .title {
    line-height: 32px;

    font-size: 28px;
}

.agent-pc .project.mlist:not(.imagelink) .content_list .item_des {
    margin-top: 5vh;
}

.agent-pc .ff_indexPage .ff_slider .content_list .item_block .description {
    -webkit-line-clamp: 2;

    min-height: 16px;

    height: 52px;
}

.agent-pc
    .project.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_des
    .description {
    color: rgba(255, 255, 255, 0.3);
}

.agent-pc
    .ff_indexPage
    .project.ff_slider
    .content_list
    .item_block:hover
    .item_wrapper
    .details {
    transform: translateY(20px);
}

.agent-pc
    .longPage
    .project.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img
    img,
.agent-pc
    .singlescreen
    .project.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img
    img {
    width: 92%;
}

.agent-pc
    .ff_indexPage
    .project.ff_slider
    .content_list
    .item_block
    .item_wrapper
    .details::after {
    position: absolute;

    bottom: 0;
}

.agent-pc
    .ff_indexPage
    .project.ff_slider
    .content_list
    .item_block
    .item_wrapper
    .details::after {
    content: none;
}

.agent-pc
    .ff_indexPage
    .project.ff_slider
    .content_list
    .item_block
    .item_wrapper::after {
    content: "";

    width: 0;

    height: 2px;

    background-color: #fff;

    display: block;

    transition: all 0.36s ease;

    bottom: 30px;

    position: absolute;
}

.agent-pc
    .ff_indexPage
    .project.ff_slider
    .content_list
    .item_block:hover
    .item_wrapper::after {
    width: 127%;
}

.agent-pc
    .ff_indexPage
    .project.ff_slider
    .content_list
    .item_block
    .item_wrapper {
    position: relative;
}

.agent-pc
    .longPage
    .project.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img,
.agent-pc
    .singlescreen
    .project.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img {
    transform: scale(0.9);
}

.agent-pc
    .singlescreen
    .project.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .title {
    transform: translateY(10px);
}

.agent-pc
    .ff_indexPage
    .ff_slider
    .content_list
    .item_block:hover
    .description {
    transform: translateY(-10px);
}

/* 案例列表 */

.agent-pc .longPage .project.mlist:not(.imagelink) .content_list .item_block {
    width: 100%;

    margin-bottom: 80px;
}

.agent-pc
    .longPage
    .project.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img {
    float: right;

    width: 50%;

    padding-top: 29%;
}

.agent-pc
    .longPage
    .project.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_wrapper {
    float: left;

    width: 42%;

    background-color: transparent;

    margin-top: 3%;
}

.agent-pc .bodylist .project .content_list .item_block .item_wrapper .details {
    display: block;

    font-size: 13px;

    line-height: 30px;

    color: #fff;

    width: 160px;

    margin-top: 40px;
}

.agent-pc
    .bodylist
    .project
    .content_list
    .item_block:hover
    .item_wrapper
    .details {
    transform: translateY(20px);
}

.agent-pc .bodylist .project .content_list .item_block .item_wrapper::after {
    content: "";

    width: 0;

    height: 2px;

    background-color: #fff;

    display: block;

    transition: all 0.36s ease;

    bottom: 140px;

    position: absolute;
}

.agent-pc
    .bodylist
    .project
    .content_list
    .item_block:hover
    .item_wrapper::after {
    width: 50%;
}

.agent-pc .bodylist .project .content_list .item_block .item_wrapper .item_info,
.agent-pc .project.mlist:not(.imagelink) .content_list .item_block .item_des {
    transition: all 0.36s ease;
}

.agent-pc
    .bodylist
    .project
    .content_list
    .item_block:hover
    .item_wrapper
    .item_info {
    transform: translateY(10px);
}

.agent-pc
    .project.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_des {
    transform: translateY(-10px);
}

.agent-pc .project.mlistpost .postInfo .mainInfor .title {
    color: #fff;
}

.agent-pc
    .project
    .listContent_post
    .content_list
    .item_block
    .item_box
    .item_wrapper {
    background-color: transparent;

    padding: 20px;
}

.agent-pc
    .project
    .listContent_post
    .content_list
    .item_block
    .item_box
    .item_wrapper
    .item_info {
    transition: all 0.36s ease;
}

.project
    .listContent_post
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info {
    transform: translatex(20px);
}

.ff_postPage .project.mlistpost .listContent_post {
    border-top: none;
}

.longPage.bodylist
    .ff_pageList
    .project
    .content_list
    .item_block
    .item_wrapper
    .title {
    font-size: 28px;
}

.agent-pc #sitecontent .npagePage.content_editor .project .module_container {
    max-width: 70%;
}

.longPage .project .listContent_post .content_list .item_block {
    width: calc(100% / 3 - 40px);

    margin-right: 40px;
}

.agent-pc .longPage .listContent_post .content_list .item_block .title {
    font-size: 16px;
}

.agent-pc .project.mlistpost .postContent {
    max-width: 100%;

    padding-right: 0;
}

.agent-pc .ff_postPage .project.mlistpost .postContent .postInfo {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    padding-bottom: 50px;
}

/* 关于 */

.agent-pc .ff_indexPage .mcustomize.tlir .container_content .contentbody .title,
.agent-pc
    .ff_indexPage
    .mcustomize.tril
    .container_content
    .contentbody
    .title {
    font-size: 1.5vw;
}

.agent-pc
    .ff_indexPage
    .mcustomize.tlir
    .container_content
    .contentbody
    .wrapper,
.agent-pc
    .ff_indexPage
    .mcustomize.tril
    .container_content
    .contentbody
    .wrapper {
    padding-top: 12%;
}

.agent-pc
    .ff_indexPage
    .mcustomize.tlir
    .container_content
    .contentbody
    .description
    a,
.agent-pc
    .ff_indexPage
    .mcustomize.tril
    .container_content
    .contentbody
    .description
    a {
    width: 420px;

    margin-top: 40px;
}

.agent-pc
    .ff_indexPage
    .mcustomize.tlir
    .container_content
    .contentbody
    .description
    a::after,
.agent-pc
    .ff_indexPage
    .mcustomize.tril
    .container_content
    .contentbody
    .description
    a::after {
    height: 2px;
}

/* 服务 */

.agent-pc
    .ff_indexPage
    .service.ff_slider
    .swiper-scrollbar:hover
    .swiper-scrollbar-drag:before {
    height: 5px;

    top: -1px;
}

.agent-pc .ff_indexPage .service.ff_slider .content_list .item_block .item_img {
    position: relative;

    padding-top: 62%;

    transition: all 0.6s ease;
}

.agent-pc
    .ff_indexPage
    .service.ff_slider
    .content_list
    .item_block
    .item_img:before {
    content: "";

    width: 2px;

    background-color: #fff;

    position: absolute;

    left: 2.6%;

    height: 0;

    top: 50%;

    z-index: 1;

    transition: all 0.6s ease;
}

.agent-pc .ff_indexPage .service.ff_slider .content_list .item_block {
    padding-top: 10px;
}

.agent-pc .ff_indexPage .service.ff_slider .content_list .item_block:hover {
    /* box-shadow: 0 0px 10px 4px rgba(0,0,0,.1); */

    background-color: #394867;

    background-color: #2d3b59;
}

.agent-pc .service .item_box .item_index {
    display: block;

    color: transparent;

    font-family: "Montserrat-Black-2";

    font-size: 80px;

    float: right;

    margin-top: -100px;

    z-index: 99;

    -webkit-text-stroke: 1px #fff;

    position: relative;

    overflow: hidden;

    display: none;
}

.agent-pc .service .item_block:hover .item_box .item_index {
    color: #fff;

    transition: all 0.36s ease;
}

.agent-pc .service .item_block:hover .item_box .item_index {
    opacity: 0;
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img {
    position: relative;

    padding-top: 62%;

    transition: all 0.36s ease;
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img:before,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img::before {
    content: "";

    width: 1px;

    height: 22px;

    background-color: #fff;

    position: absolute;

    top: 46%;

    left: 48.6%;

    z-index: 99;

    opacity: 0;

    transform: scale(0);

    transition: all 0.36s ease;
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img::after,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img::after {
    content: "";

    width: 22px;

    height: 1px;

    background-color: #fff;

    position: absolute;

    top: 49.4%;

    left: 46.6%;

    z-index: 99;

    opacity: 0;

    transform: scale(0);

    transition: all 0.36s ease;
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img::after {
    top: 49%;
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img:before,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img::before {
    opacity: 1;

    transform: scale(1.8);
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img::after,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img::after {
    opacity: 1;

    transform: scale(1.8);
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img {
    opacity: 0.8;
}

.agent-pc
    .longPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img,
.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img {
    transform: scale(0.9);
}

.agent-pc .ff_indexPage .service.ff_slider .swiper-scrollbar {
    background-color: transparent;
}

.agent-pc .ff_indexPage .service.ff_slider .swiper-scrollbar::before {
    top: -20px;

    height: 40px;
}

.agent-pc
    .service.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_box
    .item_wrapper
    .item_info
    .title {
    font-size: 18px;
}

.agent-pc
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info
    .title {
    transform: translateY(-10px);
}

.agent-pc
    .singlescreen
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_mask {
    opacity: 1;
}

/* 服务列表 */

.agent-pc .npagePage:not(.post) .service .item_block {
    width: calc(100% / 2 - 60px);

    margin-right: 60px;

    margin-bottom: 40px;

    padding-top: 10px;
}

.agent-pc .bodylist.bodyservice .item_block .item_wrapper {
    background-color: transparent;

    padding: 30px 6% 20px;
}

.agent-pc .npagePage:not(.post) .service .item_block:hover,
.agent-pc .longPage .listContent_post .content_list .item_block:hover {
    background-color: #2d3b59;
}

.agent-pc .npagePage:not(.post) .service .item_block .item_wrapper .item_des {
    display: none;
}

.agent-pc
    .ff_pageList
    .service
    .content_list
    .item_block
    .item_box
    .item_wrapper
    .item_info
    .subtitle {
    margin-top: 4px;
}

.agent-pc
    .ff_pageList
    .service
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info
    .subtitle {
    transform: translateY(-20px);
}

.agent-pc
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info
    .title {
    transform: translateY(-20px);
}

.agent-pc
    .longPage
    .service
    .listContent_post
    .content_list
    .item_block:hover
    .item_img {
    transform: scale(0.9);
}

.agent-pc .longPage .service .listContent_post .content_list .item_block {
    padding-top: 10px;

    margin-bottom: 60px;

    width: calc(100% / 3 - 30px);

    margin-right: 30px;
}

.agent-pc
    .longPage
    .service
    .listContent_post
    .content_list
    .item_block
    .item_img {
    transition: all 0.36s ease;
}

.agent-pc
    .longPage
    .service
    .listContent_post
    .content_list
    .item_block
    .item_wrapper {
    padding: 18px;
}

.agent-pc
    .longPage
    .service
    .listContent_post
    .content_list
    .item_block:hover
    .item_wrapper {
    transform: translatey(-20px);
}

/* 服务详情 */

.agent-pc .ff_postPage .service.mlistpost .listContent_post {
    border-top: none;
}

.agent-pc
    body
    #sitecontent
    .npagePage.content_editor
    .listWrap
    .listContent_post {
    padding-bottom: 40px;
}

.agent-pc .ff_postPage .service.mlistpost .postContent .postInfo {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    padding-bottom: 50px;
}

/* 团队 */

.agent-pc
    .mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info
    .subtitle,
.agent-pc
    .mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_des
    .description {
    color: rgba(255, 255, 255, 0.5);
}

.agent-pc .ff_indexPage .team .content_list .item_block .item_info {
    transition: all 0.36s ease;
}

.agent-pc .ff_indexPage .team .content_list .item_block:hover .item_info {
    margin-top: 10px;
}

.agent-pc .ff_indexPage .team .tab_btn .item_block .info {
    transition: all 0.36s ease;
}

/* .agent-pc .ff_indexPage .team.ff_slider .tab_btn .owl-item.state_active .item_block .info, */

.agent-pc .ff_indexPage .team .tab_btn .item_block:hover .info {
    margin-left: 20px;
}

.agent-pc .singlescreen .team .content_list .item_block:hover .item_img img {
    transform: scale(1.08);
}

.agent-pc .ff_indexPage .team .content_list .item_block .item_img {
    width: 45.5%;
}

.agent-pc .ff_indexPage .team .item_block {
    margin-bottom: 0;

    border: 1px solid rgba(255, 255, 255, 0.1);
}

.agent-pc .ff_indexPage .team .tab_btn .owl-stage-outer .owl-stage .item_block {
    border: 1px solid transparent;

    border-image: linear-gradient(rgba(255, 255, 255, 0.1), transparent) 30 30;
}

.agent-pc .ff_indexPage .team .tab_btn .item_block .mask {
    background-color: rgba(39, 53, 83, 0.2);

    backdrop-filter: blur(10px);
}

/* 团队列表 */

.agent-pc .npagePage:not(.post) .team .item_block {
    width: calc(100% / 3 - 60px);

    margin-right: 60px;

    margin-bottom: 60px;

    padding: 10px;
}

.agent-pc .bodylist.bodyteam .item_block .item_wrapper {
    background-color: transparent;

    padding: 40px;

    position: relative;
}

.agent-pc .bodylist.bodyteam .item_block .item_wrapper:before {
    content: "";

    width: 100%;

    height: 100%;

    background-color: #2d3b59;

    position: absolute;

    top: 0px;

    left: 0px;

    transition: all 0.36s ease;
}

.agent-pc .bodylist.bodyteam .item_block:hover .item_wrapper:before {
    transform: scale(1.1);
}

.agent-pc .bodylist .team.mlist:not(.imagelink) .content_list .item_des {
    margin-top: 20px;

    position: relative;

    transition: all 0.36s ease;
}

.agent-pc
    .bodylist
    .team.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_des {
    transform: translatey(10px);
}

.agent-pc .bodylist.bodyteam .item_block .item_wrapper .item_info {
    position: relative;

    transition: all 0.36s ease;
}

.agent-pc .bodylist.bodyteam .item_block:hover .item_wrapper .item_info {
    transform: translatey(-10px);
}

.agent-pc .ff_pageList .team .content_list .item_block .title {
    font-size: 1.1vw;
}

.agent-pc .bodylist.bodyteam .item_block .item_img,
.agent-pc .bodylistpost.bodyteam .item_block .item_img {
    padding-top: 122%;
}

.agent-pc
    .longPage
    .team.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img {
    transform: scale(1.1);
}

/* 团队详情 */

.agent-pc .bodylistpost.bodyteam .npagePage .ff_pageTarget {
    margin-top: 0px;
}

.agent-pc .bodylistpost.bodyteam .npagePage .ff_pageTarget .module_container {
    max-width: 1170px;

    margin: 0 auto;
}

.agent-pc
    .bodylistpost.bodyteam
    .npagePage
    .ff_pageTarget
    .module_container
    .listWrap {
    display: none;
}

.agent-pc body #sitecontent .npagePage.content_editor .team .listWrap {
    display: none;
}

/* 新闻 */

.agent-pc .ff_indexPage .news.ff_slider .content_list .item_block .item_des {
    margin-top: 0px;
}

.agent-pc
    .ff_indexPage
    .news.ff_slider
    .content_list
    .item_block:hover
    .item_wrapper
    .item_des {
    margin-top: 30px;
}

.agent-pc
    .ff_indexPage
    .news.ff_slider
    .content_list
    .item_block
    .item_info
    .date_wrap {
    font-family: "MontDemo-Heavy";
}

.agent-pc .ff_indexPage .news.ff_slider .content_list .item_block:hover {
    padding-top: 60%;
}

.agent-pc .ff_indexPage .news.ff_slider .content_list .item_block {
    padding: 85% 43px 0;
}

@media screen and (max-width: 1200px) {
    .agent-pc .ff_indexPage .news.ff_slider .content_list .item_block:hover {
        padding-top: 44%;
    }

    .agent-pc .ff_indexPage .news.ff_slider .content_list .item_block {
        padding: 79% 43px 0;
    }

    .agent-pc
        .news.mlist:not(.imagelink)
        .content_list
        .item_block:hover
        .item_box
        .item_wrapper
        .date_wrap {
        opacity: 0;
    }

    .agent-pc
        .ff_indexPage
        .news.ff_slider
        .content_list
        .item_block
        .item_img {
        padding-top: 109px;
    }
}

/* 新闻列表 */

.agent-pc .ff_pageList .news .item_block {
    width: 46%;

    margin-bottom: 50px;

    margin-right: 50px;
}

.agent-pc .ff_pageList .news .content_list {
    margin-right: -20px;
}

.agent-pc .bodylist.bodynews .item_block .item_wrapper {
    background-color: transparent;

    padding: 0px;

    padding-top: 32px;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    padding: 40px;

    box-sizing: border-box;

    transition: all ease 0.6s;
}

.agent-pc .bodylist.bodynews .item_block:hover .item_wrapper .title {
    transform: translatey(190px);
}

.agent-pc .bodylist.bodynews .content_list .item_block .item_des {
    transition: all ease 0.5s;
}

.agent-pc .bodylist.bodynews .content_list .item_block:hover .item_des {
    opacity: 0;

    transform: translatey(190px);
}

.agent-pc .longPage .news.mlist:not(.imagelink) .content_list .item_block {
    position: relative;

   

    overflow: hidden;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block:hover {
    transform: scale(0.9);

    border-color: transparent;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block
    .date_wrap {
    display: block;

    font-family: "MontDemo-Heavy";

    color: #fff;

    position: absolute;

    bottom: 40px;

    font-size: 40px;

    right: 40px;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .date_wrap {
    transform: translatey(-100px);

    opacity: 0;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block
    .date_wrap
    .year,
.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block
    .date_wrap
    .year
    + .time-connect {
    display: none;
}

.agent-pc
    .bodynews
    .content_list
    .item_block
    .item_box
    .item_wrapper
    .item_info
    .title {
    font-size: 18px;

    margin-bottom: 10px;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block
    .item_img {
    
    transition: all ease 0.36s;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img {
    opacity: 1;
}

.agent-pc
    .longPage
    .news.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img {
    transform: scale(1.1);
}

.agent-pc .ff_postPage .news.mlistpost .module_container {
    max-width: 1170px;
}

.agent-pc .ff_postPage .news.mlistpost .module_container .postContent {
    padding-top: 0px;
}

.agent-pc .npagePage.ff_postPage .news .postbody {
    margin-top: 0px;
}

.agent-pc .npagePage.ff_postPage .postInfo .usetdate {
    display: block;

    font-family: "Montserrat-Medium-7";

    color: rgba(255, 255, 255, 0.4);
}

.agent-pc .news.mlistpost .tabBtn .post-next .infor-wrap .subtitle,
.agent-pc .news.mlistpost .tabBtn .post-prev .infor-wrap .subtitle {
    display: none;
}

.agent-pc .ff_postPage .news .container_content #listContent {
    display: none;
}

.agent-pc .ff_postPage .news.mlistpost .listWrap,
.agent-pc .bodynews .npagePage.ff_postPage .ff_pageTarget .container_target {
    position: fixed;
}

/* 视频 */

.agent-pc .ff_indexPage .videom .tab_btn .item_block .item_wrapper .title {
    transition: all 0.36s ease;
}

.agent-pc .ff_indexPage .videom .tab_btn .item_block .item_wrapper .date_wrap {
    transition: all 0.36s ease;

    font-family: "MontDemo-Heavy";
}

.agent-pc .ff_indexPage .videom .tab_btn .item_block:hover .item_wrapper .title,
.agent-pc
    .ff_indexPage
    .videom
    .tab_btn
    .item_block:hover
    .item_wrapper
    .date_wrap {
    color: #fff;
}

.agent-pc .ff_indexPage .videom .tab_btn .owl-nav:hover .owl-next,
.agent-pc .ff_indexPage .videom .tab_btn .owl-nav:hover .owl-prev {
    background-color: #fff;
}

.agent-pc .ff_indexPage .videom .tab_btn .owl-nav:hover .iconfont {
    color: #2b3955;
}

.agent-pc #moduleControl {
    bottom: 4.5vw;
}

.agent-pc
    .ff_indexPage
    .videom
    .info_list
    .item_block
    .item_wrapper
    > .date_wrap {
    font-family: "Montserrat-Medium-7";

    color: rgba(255, 255, 255, 0.8);
}

.agent-pc .ff_indexPage .videom .tab_btn .item_block .item_des {
    display: none;
}

/* 视频列表 */

.agent-pc .longPage .videom .content_list .item_block .item_img {
    padding-top: 31%;

    width: 60%;

    transition: all 0.36s ease;
}

.agent-pc .npagePage:not(.post) .videom .item_block {
    width: 100%;

    margin-bottom: 80px;
}

.agent-pc .npagePage:not(.post) .videom .item_block .item_wrapper {
    position: absolute;

    bottom: 36%;

    left: 66%;
}

.agent-pc .npagePage:not(.post) .videom .content_list .item_des {
    color: rgba(255, 255, 255, 0.5);

    font-size: 14px;

    height: 90px;

    overflow: hidden;
}

.agent-pc .npagePage .videom .container_content {
    padding-top: 80px;
}

.agent-pc .npagePage:not(.post) .videom .item_block .item_mask {
    width: 120px;

    height: 120px;

    border-radius: 50%;

    position: absolute;

    top: calc(50% - 60px);

    left: calc(50% - 60px);

    border: 3px solid rgba(255, 255, 255, 0.6);

    padding: 20px;

    box-sizing: border-box;

    transition: all 0.36s ease;

    opacity: 0;

    transform: scale(1.4);
}

.agent-pc .npagePage:not(.post) .videom .item_block .item_mask::before {
    content: "";

    width: 80%;

    height: 80%;

    border-radius: 50%;

    background-color: #fff;

    position: absolute;

    top: 10%;

    left: 10%;

    transition: all 0.36s ease;
}

.agent-pc .npagePage:not(.post) .videom .item_block:hover .item_mask {
    transform: scale(1);

    opacity: 1;

    background-color: rgba(255, 255, 255, 0);
}

.agent-pc .npagePage:not(.post) .videom .item_block .item_mask:after {
    content: "";

    width: 0px;

    height: 0px;

    border-style: solid;

    border-width: 14px 0 14px 18px;

    border-color: transparent transparent transparent #fff;

    position: absolute;

    left: calc(50% - 6px);

    top: calc(50% - 10px);
}

.agent-pc .npagePage:not(.post) .videom .item_block:hover .item_mask::before {
    transform: scale(1.4);

    background-color: rgba(255, 255, 255, 0.2);
}

.agent-pc
    .longPage
    .videom.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img {
    transform: scale(0.9);
}

.agent-pc
    .longPage
    .videom.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_img
    img {
    transform: scale(1.2);
}

.agent-pc .npagePage:not(.post) .videom .item_block:hover .item_wrapper {
    transform: translatex(20px);
}

/* 联�� */

.agent-pc #mcontact .container_header {
    float: left;
}

.agent-pc #shares {
    display: none;
}

/* .agent-pc .ff_indexPage .mcontact.module .module_container .content_wrapper{



    width: 84%;



    margin: 0 auto;



} */

.agent-pc #mcontact .contactinfo .contact_name {
    font-size: 22px;
}

.agent-pc #footer {
    display: none !important;
}

.agent-pc #mcontact .contactinfo p {
    color: rgba(255, 255, 255, 0.5);

    width: 300px;
}

.agent-pc #mcontact .contactinfo .ellipsis {
    display: inline-block;
}

.agent-pc #mcontact .contactinfo .contact_name {
    display: block;

    margin-bottom: 46px;
}

.agent-pc #mcontact .contactinfo {
    margin-bottom: 70px;

    position: relative;
}

.agent-pc #mcontact .contactform {
    float: initial;
}

.agent-pc #mcontact .contactform p {
    display: inline-block;

    margin-right: 40px;
}

.agent-pc #mcontact .contactform p.contactform_submit {
    display: block;

    margin-top: 30px;
}

.agent-pc #mcontact .contactform p.contactform_content .inputtxt {
    width: 90%;
}

.agent-pc #mcontact .ff_social {
    padding-top: 00px;

    float: right;

    position: absolute;

    top: 0;

    right: 70px;
}

.agent-pc #mcontact .contactform .inputtxt {
    width: 15vw;
}

.agent-pc #mcontact .container_content {
    width: 70%;

    margin: 0 auto;

    clear: unset;

    margin-left: 26%;
}

.agent-pc #mcontact .contactlist {
    padding-top: 0px;
}

.agent-pc #mcontact .ff_social a {
    color: #656f82;
}

.agent-pc #mcontact .ff_social a:hover {
    background-color: transparent;

    color: #fff;
}

.agent-pc #mcontact .contactform p.contactform_submit .inputtxt {
    width: 8vw;

    background-color: transparent;

    border: rgba(255, 255, 255, 0.09) 1px solid;

    position: relative;
}

.agent-pc #mcontact .contactform p.contactform_submit .inputtxt:before {
    position: absolute;

    content: "";

    background: #fff;

    transition-duration: 0.3s;

    z-index: -1;

    top: auto;

    right: auto;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 100%;

    opacity: 1;
}

.agent-pc #mcontact .contactform p.contactform_content {
    width: 100%;
}

.agent-pc #mcontact .contactform .contactform_name:hover .inputtxt:before,
.agent-pc #mcontact .contactform .contactform_eml:hover .inputtxt:before,
.agent-pc #mcontact .contactform .contactform_tel:hover .inputtxt:before,
.agent-pc #mcontact .contactform .contactform_content:hover .inputtxt:before {
    width: 100%;
}

.agent-pc #mcontact .contactform .contactform_name .inputtxt:before,
.agent-pc #mcontact .contactform .contactform_eml .inputtxt:before,
.agent-pc #mcontact .contactform .contactform_tel .inputtxt:before,
.agent-pc #mcontact .contactform .contactform_content .inputtxt:before {
    content: "";

    width: 0;

    height: 1px;

    background-color: #fff;

    position: absolute;

    bottom: 0;
}

.agent-pc #mcontact .contactform .contactform_name .inputtxt,
.agent-pc #mcontact .contactform .contactform_eml .inputtxt,
.agent-pc #mcontact .contactform .contactform_tel .inputtxt,
.agent-pc #mcontact .contactform .contactform_content .inputtxt {
    position: relative;
}

/* 搜索页 */

.agent-pc body.searchPage #sitecontent {
    padding-top: 0;
}

.agent-pc body.searchPage .ff_pageList {
    padding-top: 150px;
}

.agent-pc #search-list .searchFormGroup input {
    border: none;
}

.agent-pc .mlist.search .searchFormGroup .searchSub {
    padding: 0 26px;
}

.agent-pc .mlist.search .content_list {
    margin-top: 60px;
}

.agent-pc
    .longPage
    .search.mlist:not(.imagelink)
    .content_list
    .item_block
    .title {
    font-size: 20px;
}

.agent-pc .searchPage .mlist.search .content_list .item_block {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    padding-bottom: 40px;

    padding-top: 40px;
}

.agent-pc .searchPage .search_empty {
    padding: 50px 0 140px;

    font-size: 2.2vh;
}

.agent-pc .npagePage .content #page404 {
    width: 1170px;

    margin: 0 auto;

    transform: translatey(280px);
}

.agent-pc .npagePage .content #page404 .fl {
    font-family: "Montserrat-ExtraBold-4", 微软雅黑;

    color: #fff;

    font-size: 80px;

    line-height: 42px;
}

.agent-pc .npagePage .content #page404 .title {
    font-size: 24px;

    margin-left: 170px;

    color: #fff;
}

.agent-pc .npagePage .content #page404 .subtitle {
    margin-left: 170px;

    color: #999;
}

.agent-pc .longPage {
    background-color: #394867;
}

.agent-pc #mcontact .contactform .inputtxt.submit:hover {
    background-color: #fff;

    color: #24324f;
}

/* 2021/05/07 合并 lin*/

/* css */

/* pc */

.agent-pc .ff_indexPage .team .tab_btn .item_block {
    margin: 0;
}

.agent-pc .ff_indexPage .mlist .content_wrapper .more:hover {
    background-color: transparent;
}

.agent-pc .service.mlistpost .tabBtn .post-prev.empty,
.agent-pc .news.mlistpost .tabBtn .post-prev.empty,
.agent-pc .videom.mlistpost .tabBtn .post-prev.empty,
.agent-pc .service.mlistpost .tabBtn .post-next.empty,
.agent-pc .news.mlistpost .tabBtn .post-next.empty,
.agent-pc .videom.mlistpost .tabBtn .post-next.empty {
    background-color: #a0a9b9;
}

.agent-pc .news.mlistpost .tabBtn .post-next .img-wrap img,
.agent-pc .news.mlistpost .tabBtn .post-prev .img-wrap img {
    display: none;
}

.agent-pc .pageEditor .container_header .title {
    color: #fff;
}

.agent-pc #pages a {
    border: 1px solid rgba(170, 170, 170, 0.2);
}

.agent-pc
    .longPage
    .mlist:not(.imagelink)
    .content_list
    .item_block
    .description,
.agent-pc
    .singlescreen
    .mlist:not(.imagelink)
    .content_list
    .item_block
    .description,
.agent-pc .npagePage:not(.post) .videom .content_list .item_des {
    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;
}

.agent-pc
    .project.mlist:not(.imagelink)
    .content_list
    .item_block:hover
    .item_box
    .item_wrapper
    .item_info
    .subtitle {
    transform: translateY(10px);
}

.agent-pc
    .ff_indexPage
    .project.ff_noSlider
    .content_list
    .item_block:hover
    .item_wrapper
    .details::after {
    width: 120%;
}

.agent-pc #shares {
    display: block;

    background-color: #394867;
}

.agent-pc #shares a i {
    color: rgba(255, 255, 255, 0.5);
}

.agent-pc #shares a:hover i {
    color: #fff;
}

.agent-pc
    .ff_indexPage
    .service.mlist:not(.imagelink)
    .content_list
    .item_block:hover {
    background-color: #2d3b59;
}

/* .ff_indexPage .project.ff_noSlider .content_list .item_block .description{



    height: 52px;



} */

.agent-pc .npagePage.ff_postPage .team .content_wrapper #postWrapper .listWrap {
    display: none;
}

@media screen and (max-width: 1600px) {
    .agent-pc .ff_sitecontent .ff_pageList .module .module_container {
        max-width: 83.75%;
    }
}

@media screen and (max-width: 1440px) {
    .agent-pc .ff_sitecontent .ff_pageList .module .module_container {
        max-width: 1170px;
    }

    .ff_indexPage .team .module_container {
        top: 170px;
    }

    .ff_indexPage .team .tab_btn {
        bottom: 0;
    }

    .agent-pc
        .bodylist
        .project
        .content_list
        .item_block
        .item_wrapper::after {
        bottom: 112px;
    }

    .agent-pc
        .longPage
        .news.mlist:not(.imagelink)
        .content_list
        .item_block:nth-child(2n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 1366px) {
    .agent-pc .ff_pageList,
    .agent-pc .ff_postPage {
        padding-top: 30px;

        width: 83.75%;

        margin: 0 auto;
    }

    .agent-pc
        .longPage
        .news.mlist:not(.imagelink)
        .content_list
        .item_block:nth-child(2n) {
        margin-right: 0;
    }

    .agent-pc .news.mlistpost .tabBtn .post-prev .infor-wrap,
    .agent-pc .news.mlistpost .tabBtn .post-next .infor-wrap {
        width: 150px;
    }

    .agent-pc .ff_sitecontent .ff_pageList .module .module_container {
        max-width: 1170px;
    }

    .agent-pc .bodylist.bodynews .item_block:hover .item_wrapper .title {
        transform: translatey(160px);
    }

    .agent-pc .ff_postPage {
        margin-top: 138px;
    }
}

@media screen and (max-width: 1200px) {
    .agent-pc .npagePage:not(.post) .team .item_block {
        margin-right: 30px;
    }

    .agent-pc .npagePage:not(.post) .team .item_block:nth-child(3n) {
        margin-right: 0px;
    }

    .agent-pc .ff_pageList .team .content_list .item_block .title {
        font-size: 18px;
    }

    .agent-pc .ff_pageList .team .content_list {
        margin-right: -90px;
    }
}

@media screen and (max-width: 960px) {
    .agent-pc .bodylist.bodynews .item_block:hover .item_wrapper .title {
        transform: translatey(270%);
    }
}

@media screen and (max-width: 1024px) and (min-width: 700px) {
    .agent-pc
        .ff_indexPage
        .mcustomize.tlir
        .container_content
        .contentbody
        .title,
    .agent-pc
        .ff_indexPage
        .mcustomize.tril
        .container_content
        .contentbody
        .title {
        font-size: 24px;
    }

    .agent-pc .ff_indexPage .mlist .module_container .container_header {
        display: inline-block;
    }

    .agent-pc .ff_indexPage .mlist .module_container .container_category {
        float: right;

        width: auto;

        margin-top: 0;
    }

    .agent-pc .npagePage.ff_postPage .ff_pageTarget {
        padding-top: 0;
    }

    .agent-pc .npagePage .ff_pageTarget {
        padding-top: 160px;
    }

    .agent-pc
        .longPage
        .mlist:not(.imagelink)
        .content_list
        .item_block
        .details {
        display: none;
    }

    .agent-pc
        .bodylist
        .project
        .content_list
        .item_block:hover
        .item_wrapper::after {
        content: unset;
    }

    .agent-pc .ff_indexPage .videom .module_container .container_header {
        display: none;
    }

    .agent-pc #minNavScroll .navitem .subnav::before {
        background-color: #3d4c6c;
    }

    .agent-pc #navMini .wrapper {
        background-color: #33415f;
    }

    .agent-pc .ff_indexPage .videom .number {
        top: 20vw;
    }

    .ff_indexPage .videom .info_list {
        top: calc(20vw + 180px);
    }
}

/* 手机 */

.agent-mobile .bx-wrapper .bx-pager.bx-default-pager a.active {
    border: #ffffff 2px solid;

    transform: translateY(-1px);
}

.agent-mobile .project .item_block .subtitle {
    line-height: 3.2vh;
}

.agent-mobile .module.mcustomize .description {
    font-size: 1.6vh;
}

.agent-mobile .service .subtitle {
    font-size: 1.6vh;

    line-height: 3.2vh;
}

.agent-mobile .team .item_block .subtitle {
    font-size: 1.6vh;
}

.agent-mobile .mlist.news .content_list .item_des .description {
    line-height: 3vh;

    height: 44px;

    margin-top: 8px;
}

/* 2021/05/07 合并 lin*/

.gongan_beian img {
    margin: 0 10px;
}

body .mo-checkbox .mo-inputName,
body .mo-radio .mo-inputName,
body .mo-input-title,
body .mo-type-text .mo-input-title {
    color: #fff;
}

body .formPage {
  padding-bottom: 100px
}
